common:
    sources:
        board:
            - source/board/max32670evkit.c
        family:
            - source/family/maxim/max32670/target.c
            - source/family/maxim/target_reset_max32xxx.c
